#img1 {
  left: 17.6%;
  top: 30.5%;
  -webkit-animation: zoomIn 1.5s both 1.2s;
}

#img2 {
  left: 30.6%;
  top: 30.5%;
  -webkit-animation: fadeInDown 1s both 0.7s;
}

#nextSeq,
#prevSeq {
  position: absolute;
  left: 44%;
  bottom: 20%;
  width: 7%;
  height: 5%;
  cursor: pointer;
}

#title {
  left: 6.6%;
  top: 9.5%;
  -webkit-animation: fadeInLeft 1s both 0.2s;
}



#open-popup-1 {
  position: absolute;
  left: 43%;
  bottom: 19%;
  width: 13%;
  height: 6%;
  cursor: pointer;
}

.switch-popup {
  position: absolute;
  left: 43%;
  bottom: 31%;
  width: 13%;
  height: 6%;
  cursor: pointer;
}

#close-popup {
  position: absolute;
  left: 43%;
  top: 12%;
  width: 13%;
  height: 8%;
  cursor: pointer;
}

.wheel-link {
  position: absolute;
  top: 7%;
  right: 1%;
  width: 50px;
  height: 50px;
  cursor: pointer;
  z-index: 9999;
  border-radius: 50%;
  background-image: url('../images/Slide1.jpg');
  background-size: cover; 
  background-position: center center; 
  opacity: 0.7;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  outline: none;
  -webkit-tap-highlight-color: transparent; 
}